<?php
/**
 * kreXX: Krumo eXXtended
 *
 * kreXX is a debugging tool (PHP5.3 only), which displays structured information
 * about any PHP object. It is a nice replacement for print_r() or var_dump()
 * which are used by a lot of PHP developers.
 * @author brainworXX GmbH <info@brainworxx.de>
 *
 * kreXX is a fork of Krumo, which was written by:
 * @author Kaloyan K. Tsvetkov <kaloyan@kaloyan.info>
 * 
 * 
 * 
 * @license http://opensource.org/licenses/LGPL-2.1 GNU Lesser General Public License Version 2.1
 * @package kreXX
 */


// set a cookie to make sure that you are able to use kreXX
if ($_COOKIE['kreXXDebug'] == 'yes') {
	setcookie('kreXXDebug', 'no', 0, '/');
	echo("Debugging is deactivated for this browser. To reactivate ist, please reload this page.");
} else {
	setcookie('kreXXDebug', 'yes', 0, '/');
	echo("Debugging is activated for this browser. To deactivate ist, please reload this page.");
}